import request from '@/utils/request'

// 列表
export function studioList(params) {
  return request({
    url: '/studio/get_studio',
    method: 'Get',
    params
  })
}
// 导入工作室
export function importStudio(data) {
  return request({
    url: '/studio/importStudio',
    method: 'Post',
    data
  })
}
// 新增工作室

export function AddStudio(data) {
  return request({
    url: '/studio/AddStudio',
    method: 'Post',
    data
  })
}
// 修改工作室状态
export function SetStatusStudio(params) {
  return request({
    url: '/studio/SetStatusStudio',
    method: 'Get',
    params
  })
}
// 修改工作室信息
export function UpdateStudio(data) {
  return request({
    url: '/studio/UpdateStudio',
    method: 'Post',
    data
  })
}
// 导出列表
export function exportstudio(params) {
  return request({
    url: '/studio/exportstudio',
    method: 'Get',
    params
  })
}
